<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
	<a class="navbar-brand">PRUEBA-PRÁCTICA</a>
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
		aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
	</button>
	<div class="collapse navbar-collapse" id="navbarNavDropdown">
		<ul class="navbar-nav">
			<li class="nav-item">
				<a class="nav-link" *ngIf="esAdmin=='SI'" routerLink="/list-rols">Administración de Roles</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" routerLink="/list-user">Administración de Usuarios</a>
			</li>
		</ul>
	</div>
	<ul class="navbar-nav d-flex" role="search">
		<button tyle="width: 140px; margin-left: 10px; margin-right: 10px;"  class="btn btn-outline-light btn-sm" (click)="exportData()">Exportar Excel</button>

	</ul>
	<ul class="navbar-nav d-flex" role="search">
		<button class="btn btn-outline-light btn-sm" (click)="IsLoggedout()" style="width: 140px; margin-left: 10px; margin-right: 10px;" >
			Cerrar Sesión  </button>
	 </ul>
	
</nav>